Компрометация системы в IBM SPSS Collaboration and Deployment Services

Дата публикации:
01.10.2013
Дата изменения:
01.10.2013
Всего просмотров:
1455
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C) = Base:8.3/Temporal:6.1
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C) = Base:8.3/Temporal:6.1
CVE ID:
CVE-2013-4042
CVE-2013-5370
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM SPSS Collaboration and Deployment Services 4.x
IBM SPSS Collaboration and Deployment Services 5.x
Уязвимые версии: IBM SPSS Collaboration and Deployment Services версии 4.2.1 и 5.0.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за 2 неизвестных ошибок. Удаленный пользователь может выполнить произвольный код на целевой системе.

URL производителя: http://www.ibm.com/software/products/us/en/spss-collaboration/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21651299

или введите имя

CAPTCHA